<!DOCTYPE html>
{% load staticfiles %}
{% load static %}
<html>
<head>
	<title>Story 9 Tesa</title>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="{% static 'admin/css/bootstrap.css' %}">
</head>
<body>
    <center><h2>Sign up</h2></center>
    <form method="post" style="padding-left: 350px">
      {% csrf_token %}
      {% for field in form %}
        <p>
          {{ field.label_tag }}<br>
          {{ field }}
          {% if field.help_text %}
            <small style="color: grey">{{ field.help_text }}</small>
          {% endif %}
          {% for error in field.errors %}
            <p style="color: red">{{ error }}</p>
          {% endfor %}
        </p>
      {% endfor %}
      <button type="submit">Sign up</button>
    </form>
</body>
</html>